JerryPenguin

  • Content Count

    7
  • Joined

  • Last visited

About JerryPenguin

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Hallo @balbes150, which SPI Version should we use? Regards
  2. First of all thanks for your patience. I have also just taken the chance to ask you the last question for a tip, I know it officially does not belong in this thread, so just forget it. Maybe Munin will come up with the newly planned SBC, and why shouldn't I take this into account when buying new hardware? Greetings and thank you very much.
  3. 1. I only asked one question and didn't ask for support or immediate bug fixing, because I know it's an OpenSource project and I'm thankful that Armbian exists. 2. I support other projects and know how difficult and pointless this is. I cannot actively support every project I use. 3. It is sad, but I have not made a demand or a bad word about this fact. 4. I've already looked around the download pages for supported hardware but can't find a suitable alternative for my requirement. Maybe you can recommend a hardware (which is supported) that meets the following requir
  4. That's sad. I hope to find an old 4.4 image on my disks.
  5. Thx for your answere. I will wait for a new image and try again a new and fresh installation. :-)
  6. Hi, with the newest image (buster 5.3) I con not boot. It end in a bootloop. Has someone the same issue? Greets